echo.
echo                             January 1992
echo          SUPERSCAPE VIRTUAL REALITIES (TM)
echo          ---------------------------------
echo         PUBLIC DOMAIN INTERACTIVE DEMONSTRATION  V1.2
echo         ---------------------------------------------
echo.
echo.
echo     INTRODUCTION
echo     ------------
echo     This software is a VGA demonstration of the SUPERSCAPE Visualiser which
echo     is designed for the PC based Desktop VR Workstation.  The virtual world
echo     displayed has been created using the Virtual Reality Toolkit - the first
echo     interactive Virtual World creation system.
echo     It should be noted that the Desktop VR, Superscape Visualiser and Virtual
echo     Reality Toolkit products are considerably superior to this demonstration
echo     in respect of screen resolution, degree of detail, control interface and
echo     speed of screen update.  This demonstration will, however, allow an
echo     insight into the possibilities and experiences of interacting within a
echo     virtual world.
pause
cls
echo.
echo.
echo     COPYRIGHT 1990,1991,1992 DIMENSION INTERNATIONAL
echo     ------------------------------------------------
echo     This disk is public domain.  Free distribution is permitted and
echo     encouraged.
echo     This software and accompanying documentation relative thereto is
echo     supplied by Dimension International as proprietors of all Intellectual
echo     Property Rights therein and may only be duplicated and freely distributed
echo     provided no charge is made and the software thereon is not altered or
echo     detached in any way.  Public display is permitted.
echo.
echo     SUPERSCAPE, DESKTOP VR and VIRTUAL REALITY TOOLKIT are trademarks of
echo     Dimension International.
echo.
pause
cls
echo.
echo     USING THE DEMONSTRATION
echo     -----------------------
echo     This demonstration will allow you to interact in real time within a
echo     small environment or "virtual world".
echo     When the demonstration has loaded, use the "O" key to move your viewpoint
echo     forwards into the environment, the "Q" key to turn your view to the left
echo     and the "W" key to turn to the right.
echo     Use these keys, and others as detailed below, to explore the virtual
echo     world.
echo.
echo     Viewpoint Options (then use Viewpoint Keys to move)
echo     -----------------
echo         F1   Outside viewpoint.  Looking into industrial park.
echo         F2   Outside viewpoint.  Low position.
echo         F3   Inside view of simple office.
echo         F4   Overhead view of entire industrial park.
pause
cls
echo.
echo     Control Object Options (then use Control Object Keys to control object
echo     ----------------------  and Viewpoint Keys to move viewpoint)
echo.
echo    F5   Control Superscape man (rear, overhead view).
echo    F6   Control red car (view from inside car).
echo    F7   Control red car (overhead view).
echo    F8   Control blue car (rear, overhead view).
echo    F9   Control helicopter (side view).
echo.
echo.
echo     Reset
echo     -----
echo    F10  Resets all objects to their original positions.  Your viewpoint
echo         defaults to that on key F1.
echo.
pause
cls
echo.
echo     Viewpoint Keys
echo     --------------        CHANGE VIEWING DIRECTION
echo      Q    Look left                       P    Look up
echo      W    Look right                      L    Look down
echo      N    Tilt view left       Home, Kpad 7    Face forward
echo      M    Tilt view right                 U    U-turn
echo.
echo                                MOVE VIEWPOINT
echo.
echo      O    Move view forward               J    Move view right
echo      K    Move view backward              R    Move view up
echo      H    Move view left                  F    Move view down
echo.
pause
cls
echo.
echo     Control Object Keys (when controlling an object - keys F5 to F9)
echo     -------------------
echo. 
echo        Up Arrow,Kpad 8       Accelerate object
echo        Down Arrow,Kpad 2     Decelerate object
echo        Left Arrow,Kpad 4     Turn object left
echo        Right Arrow,Kpad 6    Turn object right
echo        Kpad -                Make object ascend vertically
echo        Kpad +                Make object descend vertically
echo        Kpad 9                Pitch object up
echo        Kpad 3                Pitch object down
echo        Kpad 0                Brake object to stop
echo        A                     Re-enable auto route (red car only)
echo.
pause
cls
echo     Miscellaneous keys
echo     ------------------
echo      I    Key information on most commonly used keys
echo      D    Cycle detail level (less detail = faster screen update)
echo      B    Buffer clear/horizon on/off
echo      V    Mouse on/off (install mouse driver before loading demo)
echo      S    Change step size for viewpoint movement (shown on screen)
echo      T    Change turning step size (shown on screen)
echo      >    Zoom in
echo      <    Zoom out
echo      X    X rotation lock on/off (when controlling an object)
echo      Y    Y rotation lock on/off (  "       "       "    "  )
echo      Z    Z rotation lock on/off (  "       "       "    "  )
echo      BACKSPACE        Pause (any key to restart)
echo      SHIFT + F1-F9    Save current viewpoint and any controlled object 
echo                       to function key
echo      ESC              Exit to DOS
echo.
pause
cls
echo.
echo     Activate Object
echo     ---------------
echo     Place mouse pointer over object and click left mouse button (or kpad *).
echo     Active objects include:  
echo           Superscape man's head and legs
echo           Radioactive source (initially inside office)
echo           Computer in office (switch on side of monitor)
echo           Office doors and chair
echo.
echo.
echo.
echo     THE PRODUCT RANGE
echo     -----------------
echo.
echo  *  The Desktop VR system is a turnkey solution complete with all hardware
echo     and Virtual Reality software - the Superscape Visualiser.  This provides
echo     real time visualisation and interaction within virtual worlds.  Several
echo     example worlds are supplied.
echo.
pause
cls
echo  *  The Virtual Reality Toolkit (VRT) is an interactive utility  used for the
echo     creation and manipulation of virtual worlds. Although it is designed for
echo     use with the Desktop VR system, the created worlds can be run on any
echo     desktop or immersion virtual reality system.
echo     The integrated package includes the Shape Editor - a real time solid 3D
echo     shape modeller, the World Editor - a real time environment creation
echo     program, and several libraries of ready made shapes and objects.
echo     No programming experience is necessary to use VRT - it is typically being
echo     used by designers and artists.
echo.
echo     A Virtual World creation service is also available.
echo.
pause
cls
echo.
echo     For further information on Superscape Virtual Reality products and
echo     services, please contact our sales department.
echo.
echo                          DIMENSION INTERNATIONAL
echo                      New Dimension International Ltd
echo                                Zephyr One
echo                               Calleva Park
echo                                Aldermaston
echo                                 Berkshire
echo                                  ENGLAND
echo                                  RG7 4QZ
echo.
echo        UK Tel:  (0734) 810077        International: + 44 734 810077
echo          Fax:  (0734) 816940                  Fax: + 44 734 816940
echo.
pause
cls
echo.
echo     ANNOUNCEMENT
echo     ------------
echo     Territorial licences to market, distribute and support our product
echo     range worldwide are now available.  For further information please
echo     contact Ian Andrew at the above address.
echo.
pause
cls
